#! /bin/sh

main() {

SRC=$1
DEST=$2

ant -Dsrc="${SRC}" -Ddest="${DEST}" -f "${SCRIPTS_DIR}diff-md5.xml" 1>/dev/nul 2>/dev/nul
EXIT_CODE=$?
if [ "${EXIT_CODE}" = "0" ]; then
	exit 0
else
	exit 1
fi

}

main $*
